:root{
        --mavi: #0d6efd;
        --qara: #000;
        --boz: #f2f2f2;
        --ag: #fff;
        --narinci: #f56300;
        --tundnarinci: #bf4800;
}
.nav-link{font: 600 .9em;}
.vmenu-cont{
    padding: 10px;
}
.vmenu{
    display: flex;
    flex-direction: row;
    justify-content: center;
    overflow-x: auto;
    scrollbar-width: none;
    text-align: center;
    margin: auto;
    width: 70%;
    height: 100px;
}
.headtxt{
    font-size: 1rem;
    display: flex;
    justify-content: center;
    padding: 30px 50px;
}
.sectxt-head{
    font-size: calc(1.425rem + 2.1vw);
}
.vmenu-item{
    padding: 0 16px;
}
.vmenu p{
    font-size: 12px;
}
.vmenu img{
    height: 54px;
}
.buybtn1{
    padding: 5px 30px;
    border: 0;
    border-radius:  25px;
}
.sectxt{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.secimg1{
    justify-content: center;
}
.secimg1 img{
    height: 300px;
    width: 100px !important;
}
.secimg{background: url('../Img/iphone-15.jpg') center/cover;}
#bgphoto2{
    background: url('../Img/grid-1.jpg') center/cover; 
    width: 100%;
    height: 100%;
}
#card4{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}
#a1{
    background: url('../Img/a1.jpg') center/cover; 
    width: 100%;
    height: 251px;
}
.features-acs{
    .photo{width: 50%;}
}
.photo{width: 100%;}
.photo img{
    width: 100%;
    max-height: 100%;
}

#a20{
    background: url('../Img/a20.jpg') center/cover; 
    min-height: 80vh;
    height: 100%;
    width: 100%;
}

.sec-item-txt{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 300px;
    margin: auto;
}
.sec-item-txt h4,  .sec-item-txt-3 h4{
        font-size: 3em;
    
}
.sec-item-txt-3{
    display: flex;
    align-items: center;
    flex-direction: column;
}
.sec-item-txt p{
    font-size: 21px;
    text-align: center;
}
.sec-item-txt-3 p{
    width: 300px;
    font-size: 21px;
    text-align: center;
}
.qaqaimg{
    background: url('../Img/qaqa.jpg') center/cover;
    border-radius: 50px;
    width: 100%;
    margin: auto;
}
.secimg2{ display: none; }
.row{
    display: flex;
    justify-content: center;

}
.col{
    display: flex;
    flex-direction: column;
    width: 100%;
}
.col>div{
    padding: 25px 8px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.col>div>img{
    padding: 15px;
}
.sec3{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.info{
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: 492px 492px 492px 492px;
    gap: 10px;
    justify-content: center;
}
#card1{ grid-area: 1 / 1 / 2 / 2;}
#card2{ grid-area: 2 / 1 / 3 / 2;}
#card3{ grid-area: 3 / 1 / 4 / 2; padding-top: 100px;}
#card4{ grid-area: 4 / 1 / 5 / 2;}
.info-item{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}
.info-item>div{
    padding: 50px 60px;
}
.info-item>div>h6{
    font-size: 1.5em;
}
.sec-item{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 20px 0;
    min-height: 50vh;
}
.sec-item2{
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: 400px 500px 500px;
    gap: 10px;
    justify-content: center;
}
.sec-item2-1{grid-area: 1/1/2/2;} 
.sec-item2-2{grid-area: 2/1/3/2;} 
.sec-item2-3{grid-area: 3/1/4/2;} 
#iphonese{
    height: 100%;
}
.dflex{display: flex;}
.dnone{display: none;}
.d-dnone{display: initial;}
.font07em{font-size: .7em;}
.font1em{font-size: 1em;}
.font1-25em{font-size: 1.25rem;}

.txtcenter{text-align: center;}
.txtdecnone{text-decoration: none;}

.txtag{color: var(--ag);}
.txtmavi{color: var(--mavi);}
.txtnarinci{color: var(--narinci);}
.txttundnarinci{color: var(--tundnarinci);}

.bgboz{background: var(--boz);}
.bgqara{background: var(--qara);}
.bgag{background: var(--ag);}
.bgmavi{background: var(--mavi);}

.mar-y10{margin: 10px 0;}
.pad90{padding: 30px 90px 10px 90px ;} 
.pad-top50{padding-top: 50px;}
.pad-y50{padding: 50px 0;}

.vh100{height: 100vh;}
.vh50{height: 50vh;}
.vh80{height: 80vh;}
.height200{height: 200px;}
.w100{width: 100%;}
.w50{width: 50%;}
.w310{min-width: 310px;}
.se{
    height: 50vh;
}
.row-1{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 50px 0;
}
.col-1{
    width: 300px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.col-1 i{ font-size: 3em; color: #535353;}
.col-1 p, .sec-item2 p{ font-size: 21px; padding: 5px 0;}
.ptxt-1{font-weight: 600;}
.son{
    display: grid;
    grid-template-rows: auto auto auto auto auto auto;
    justify-content: center;
    gap: 20px;
}
.son>div{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    min-height: 50vh;
    text-align: center;
    padding: 50px 100px 0 100px;
}
.sec-head h2{
    font-size: 2em;
    padding: 30px 0;
}
.bztxt{
    font-size: 12px;
    color: #6e6e73;
    font-weight: 400;
    padding: 50px 40px;
}
.card4-txt{
    width: 400px;
}
.sec-head2 h2{
    font-size: 2em;
    padding: 50px 0;
}
.basliq4{
    font-size: 2em;
}

.sec-item2-1{
    background: url('/Img/a21.jpg');
}
.sec-item2-2 ,.sec-item2-3{
    display: flex;
    flex-direction: column;
    justify-content: space-between !important;
    align-items: center;
}

footer a{
    color: #0000008f;
}

@media only screen and (min-width: 734px){
    .dnone{display: initial;}
    .row-1{
        flex-direction: row;
        justify-content: space-around;
        flex-wrap: wrap;
    }
    .se{
        height: initial;
    }
    .headtxt{
        font-size: 1.5rem;
        padding: 30px 150px;
    }
    .secimg2{
        display: initial;
        width: 100%;
        display: flex;
        justify-content: end;
    }
    .secimg2 img{
        max-height: 250px;
        width: 80%;
    }
    .info{
        grid-template-columns: 362px 362px;
        grid-template-rows: 734px 600px 734px;
    }
    #card1{ grid-area: 1 / 1 / 2 / 3;}
    #card2{ grid-area: 2 / 1 / 3 / 2;}
    #card3{ grid-area: 2 / 2 / 3 / 3;}
    #card4{ grid-area: 3 / 1 / 4 / 3;}
    .col{width: 50%}
    .d-dnone{display: none;}
    #a19 {order: -1;}
    .sec-item{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }
    .sec-item2{
        grid-template-columns: 50% 50%;
        grid-template-rows: 560px 560px;
    }
    .sec-item2-1{grid-area: 1/1/2/3;} 
    .sec-item2-2{grid-area: 2/1/3/2;} 
    .sec-item2-3{grid-area: 2/2/3/3;} 

    .son-item-1{ grid-area: 1/1/2/3;}
    .son-item-2{ grid-area: 2/1/3/2;}
    .son-item-3{ grid-area: 2/2/3/3;}
    .son-item-4{ grid-area: 3/1/4/2;}
    .son-item-5{ grid-area: 3/2/4/3;}
    .son-item-6{ grid-area: 4/1/5/3;}
    .son-item-1, .son-item-6{
        display: flex;
        flex-direction: row !important;
    }

}
@media only screen and (min-width: 1068px) {
    .headtxt{
        font-size: 1.5rem;
        padding: 30px 350px;
    }
    .secimg2 img{
        min-width: 200px !important;
        width: 70%;
    }
    .sec3{
        display: flex;
        flex-direction: row;
    }
    .info{
        grid-template-columns: 33.33% 33.33% 33.33%;
        grid-template-rows: 600px 600px;
    }
    #a1{
        width: 736px;
    }
        #card1{ grid-area: 1 / 1 / 2 / 2;}
        #card2{ grid-area: 1 / 2 / 2 / 3;}
        #card3{ grid-area: 1 / 3 / 2 / 4;}
        #card4{ grid-area: 2 / 1 / 4 / 4;}

    .col{width: 25%}
    .qaqaimg{ width: 90% }
    .d-dfelx{display: flex;}
    .d-font1-5em{font-size: 1.5em;}
    .d-vh50{height: 50vh;}
    .d-vh100{min-height: 100vh;}
    .d-dnone{display: none;}
    .pad-x50{padding: 50px 200px;}
    .salam{height: 400px;}
}